/*
 Theme Name:   The Stockbridge Restaurant
 Theme URI:    http://www.thestockbridgerestaurant.co.uk/
 Description:  Theme built for The Stockbridge Restaurant
 Template:     generatepress
 Version:      1
*/

/***************Type Styling***************/

h1, h2 {
    font-size: 1.4em;
    color: #4e1965;
    line-height: 1.4!important;
}

p {
    font-weight: 100;
    font-size: .85em;
    color: #4e1965;
    line-height: 1.6;
}

p a{
    font-family: 'Montserrat', sans-serif;
    color: #4e1965;
}

.gs-ae-price-list-price{
    font-weight: bold;
    color: #4e1965;
}
.gs-ae-price-list-title, .gs-ae-price-list__description{
    color: #4e1965;
    font-size: .85em;
}
.gs-ae-price-list-price{
    font-size: .85em;
}

/***************Body Styling***************/

.elementor-inner{
    margin-bottom: 30px;
}


/***************Header Styling***************/


.inside-header{
    padding-top: 4px;
    padding-bottom: 4px;
}

@media (max-width: 768px) {
    .site-logo {
    margin-bottom: 0px!important;
    }
}

/***************Menu Styling***************/
@media screen and (min-width: 935px){
    .main-navigation{
        margin-top: 80px;
    }
}

.main-navigation .main-nav ul li a{
    padding-left:8px;
    padding-right:8px;
    line-height: 40px;
}

@media screen and (min-width: 1054px){
    .main-navigation .main-nav .book-btn a {
        color: #fff!important;
        background-color: #4e1965;
        padding-left:15px;
        padding-right:15px;
        margin-left: 15px;
        border-radius: 5px;
        text-transform: uppercase;
        letter-spacing: 3px;
        transition: background .5s ease;
    }
}

@media screen and (min-width: 1054px){
    .main-navigation .main-nav .book-btn a:hover {
        background-color: #200A35;
        transition: background .5s ease;
    }
}

@media screen and (max-width: 1053px){
    .site-header{
        text-align: center!important;
    }
}

@media screen and (max-width: 1053px){
    .main-navigation{
        margin-top:0px;
    }
}

.dropdown-menu-toggle{
    padding-right:5px!important;
}


/*Start mobile menu early*/
@media (max-width: 1053px) {
	.main-navigation .menu-toggle {
		display: block;
	}

	.main-navigation ul {
		display: none;
	}

	.main-navigation.toggled .main-nav > ul {
		display: block;
	}

	.main-navigation .main-nav ul ul {
		position: relative;
		top: 0;
		left: 0;
		width: 100%;
	}

	.main-navigation .main-nav .sf-menu > li {
		float: none;
		clear: both;
		display: block !important;
		text-align: left !important;
	}

	.main-navigation .sub-menu.toggled-on,
	.main-navigation .children.toggled-on {
		display: block !important;
		opacity: 1 !important;
	}

	.main-navigation .dropdown-menu-toggle:before {
		content: "\f107" !important;
	}

	.main-navigation .sfHover > a .dropdown-menu-toggle:before {
		content: "\f106" !important;
	}

	.main-navigation .menu-item-has-children .dropdown-menu-toggle {
		float: right;
	}

	.main-navigation .mobile-bar-items {
		display: block;
	}

	.main-navigation .menu li.search-item {
		display: none !important;
	}

	.main-navigation .sf-menu > li.menu-item-float-right {
		float: none !important;
		display: inline-block;
	}

	[class*="nav-float-"] .site-header .inside-header > * {
		float: none;
		clear: both;
	}
}


/***************Slider Styling***************/

.slider-subhead {
        font-family: 'Montserrat', sans-serif;
        line-height: 1;
        color: #fff;
        margin-top: 0.2em;
        font-size: 3em;
}

@media only screen and (min-width: 640px) {
    .slider-subhead {
        font-size: 4.2em;
    }
}

@media only screen and (min-width: 1034px) {
    .slider-subhead {
        font-size: 6em;
    }
}

.slider-heading-hp {
    font-size: 1.2em;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    font-weight: 100;
    margin:0px;
}

@media only screen and (min-width: 640px) {
    .slider-heading-hp {
        font-size: 1.4em;
    }
}

@media only screen and (min-width: 1034px) {
    .slider-heading-hp {
        font-size: 2em;
    }
}

.slider-heading {
    font-size: 2em!important;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-weight: 300!important;
    margin:30px 0px 0px 0px;
}

@media only screen and (min-width: 640px) {
    .slider-heading {
        font-size: 2.2em!important;
    }
}

@media only screen and (min-width: 1034px) {
    .slider-heading {
        font-size: 2.2em!important;
    }
}


.elementor-slide-content{
    max-width: 100%!important;
}

@media only screen and (max-width: 1033px) {
    .header-slide-hp .slick-slide-inner {
        height: 220px!important;
    }
}

@media only screen and (max-width: 640px) {
    .header-slide-hp .slick-slide-inner {
        height: 150px!important;
    }
}


.header-slide .slick-slide-inner{
    height: 160px!important;
}

@media only screen and (max-width: 640px) {
    .header-slide .slick-slide-inner {
        height: 150px!important;
    }
}




/*Slider Base CTA*/
.slider-base-cta a{
    color:#fff;
}

/***************Body Styling***************/

body{
    background-image: url(/wp-content/uploads/swirls.png);
    background-color: #fff;
}

.inside-article{
    background-color: rgba(255, 255, 255, 0)!important;
}

.footer-widgets {
    background-color: #200A35;
}

.site-info{
    background-color: #19072A;
}

/***************Element Styling***************/

.header-slide-hp, .header-slide{
    margin-bottom: 0px!important;
}

.git-button{
    color: #fff;
    background-color: #200A35;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 8px;
    padding:8px;
    transition: background .5s ease;
}

.git-button:hover{
    background-color: #4e1965;
    transition: background .5s ease;
}

.git-button img{
    vertical-align: middle;
}

.wp-caption .wp-caption-text {
    background-color: rgba(78, 25, 101, 0.7);
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    margin: 0;
    letter-spacing: 3px;
    font-size: 1.1em;
    font-style: normal;
    font-weight: normal;
    position: relative;
    margin-top: -3.1em;
    padding: 15px 0 15px 10px;
    opacity: 1;
    text-align: center;
    transition: 0.5s ease all;
}

.wp-caption .wp-caption-text:hover {
    background-color: rgba(78, 25, 101, 0.99);
    transition: 0.5s ease all;
}


/***************Content Styling***************/

/*.ot-top100{
    float:right;
    margin-left: 60px;
}

@media only screen and (max-width: 767px) {
    .ot-top100{
        display:none;
    }
}


#hp-cont-text{
    overflow: hidden!important;
}

@media only screen and (max-width: 1033px) {
    .hp-ot1, .hp-social-proof {
        display:none!important;
    }

    #full-column-test{
        width:100%;
    }
}*/

@media only screen and (min-width: 1034px) {
    .hp-mobile-only{
        display: none;
    }
}

.feature-box-link a{
    color:#fff!important;
}

.gift-voucher-cta{
    background-color: #4E1965;
    padding:30px;
    border-radius: 3px;
    float:left;
    width: 75%;
    margin: 32px 0 32px 0;
}

@media only screen and (max-width: 767px) {
    .gift-voucher-cta{
        width: 100%!important;
    }
}

.gift-cta-content, .gift-cta-heading{
    color:#fff;
}

.gift-cta-heading{
    font-size: 1.4em!important;
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 10px;
}

.gift-cta-content{
    font-size: .8em;
}

.gift-cta-content a{
    font-family: 'Montserrat', sans-serif;
    color:#fff;
    text-decoration: underline!important;
}

.featured-sidebar, .feature-box-hp{
    max-width: 600px;
    margin: auto;
}

@media only screen and (min-width: 768px) {
    .featured-sidebar{
        max-width: 300px;
        margin: auto;
    }
}

.phone-content{
    font-size: 1.6em;
    font-family: 'Montserrat', sans-serif;
}

/***************Price List Styling***************/

.gs-ae-price-list-block{
  margin-bottom: 15px;
}

.gs-ae-price-list__heading{
  margin-bottom: 0px!important;
}

/*.gs-ae-price-list-price:before{
    content:"£";
}*/


/***************Footer Styling***************/

.footer-top-section{
    background-color: #200a35;
    padding:30px 0px 30px 0px;
}

.footer-row-1{
    color:#fff;
    text-align: center;
    padding-bottom: 8px;
}

.footer-row-2{
    color:#816997;
    text-align: center;
    padding-bottom: 8px;
}

.footer-row-3{
    text-align: center;
    padding:16px 0 16px 0;
}

.social_media{
    padding: 0px 8px 0px 8px;
}



.footer-widget-2 p{
    color: #C3B7CE;
}

.aa-logo-footer{
    display: inline-block;
}

.ta-logo-footer{
    max-width: 200px!important;
    display: inline-block;
    padding-bottom: 80px;
    vertical-align: middle;
}


.footer-widgets{
    display:none;
}

.copyright-bar{
    color:#C3B7CE;
    font-size: .8em;
}

.copyright-bar a{
    color:#C3B7CE!important;
}

/***************Galery Styling***************/

.envirabox-title-inside{
    display:none!important;
}



/***************Booking Widget***************/
iframe{
    height: 300px;
}

.ot-dtp-picker {
    width: 100%!important;
}

.ot-powered-by{
	display:none;
}


.ot-button.ot-dtp-picker-button {
	background-color:#4e1965;
}
.ot-button.ot-dtp-picker-button:hover{
	background-color:#200A35;
}

.ot-dtp-picker .ot-dtp-picker-button {
	-webkit-box-shadow: 0 0 0 1px #200A35!important;
    box-shadow: 0 0 0 1px #200A35!important;
}

.site-footer .elementor-inner {
    margin-bottom: 0px!important;
}
